/* Tabs container */
.r-tabs {
	position: relative;
	background: #fff;
	border:0;
	border-radius: 0;
}

/* Tab element */
.r-tabs .r-tabs-nav .r-tabs-tab {
	position: relative;
	background: #272727;
}

/* Tab anchor */
.r-tabs .r-tabs-nav .r-tabs-anchor {
	  display: inline-block;
    padding: 15px 35px;
    text-decoration: none;
    text-shadow: none;
    font-size: 19px;
    font-weight: 500;
    color: #fff;
    text-transform: uppercase;
}

/* Disabled tab */
.r-tabs .r-tabs-nav .r-tabs-state-disabled {
	opacity: 0.5;
}

/* Active state tab anchor */
.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor {
	color: #fff;
  text-shadow: none;
  background-color: #1c963d;
  border-top-right-radius: 0;
  border-top-left-radius: 0
}

/* Tab panel */
.r-tabs .r-tabs-panel {
	background-color: white;

	border-bottom: 4px solid white;

	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;

}

/* Accordion anchor */
.r-tabs .r-tabs-accordion-title .r-tabs-anchor {
	 display: block;
    padding: 10px 15px;
    background-color: #272727;
    color: #fff;
    font-weight: 600;
    text-decoration: none;
    text-shadow: none;
    font-size: 15px;
    border-top-right-radius: 0;
    border-top-left-radius: 0;
    text-transform: uppercase;
		margin: 0 0 1px;
}

/* Active accordion anchor */
.r-tabs .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor {
		text-shadow: none;
	color: #fff;
  text-shadow: none;
  background-color: #1c963d;
  border-top-right-radius: 0;
  border-top-left-radius: 0
}

/* Disabled accordion button */
.r-tabs .r-tabs-accordion-title.r-tabs-state-disabled {
	opacity: 0.5;
}

/* Buttons */
button {
	display:inline-block;
	margin-top: 10px;
	margin-right: 10px;
	padding: 10px 20px;
	line-height: 100%;

	color: #fff;
	font-size: 14px;
	text-align: center;
	text-shadow: 0 1px rgba(0, 0, 0, 0.3);
	vertical-align: middle;
	font-weight: bold;
	
	border: 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: #00c5ad;
	box-shadow: 0px 3px 0px 0px #00ab94;
	
	cursor: pointer;
}

/* Info bar */
.info {
	display:inline-block;
	margin-top: 10px;
	margin-right: 10px;
	padding: 10px 20px;
	width: 300px;
	line-height: 100%;

	font-family: Consolas, "Liberation Mono", Menlo, Courier, monospace;
	font-size: 14px;
	color: #00c5ad;
	border: 2px solid #00ab94;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: #fff;

	cursor: pointer;
} 
.r-tabs .r-tabs-nav {
    margin: 0;
    padding: 0;
		border-bottom: 4px solid #272727;
		padding: 0 240px;
}

.r-tabs .r-tabs-tab {
    display: inline-block;
    margin: 0;
    list-style: none;
}

.r-tabs .r-tabs-panel {
    padding: 50px 15px 15px;
    display: none;
		margin: 0 -15px;
}

.r-tabs .r-tabs-accordion-title {
    display: none;
}

.r-tabs .r-tabs-panel.r-tabs-state-active {
    display: block;
}

/* Accordion responsive breakpoint */
@media only screen and (max-width: 768px) {
    .r-tabs .r-tabs-nav {
        display: none;
    }

    .r-tabs .r-tabs-accordion-title {
        display: block;
    }
}